Symantec IT Management Suite 7.5 unsupported solution upgrade issues

Article:HOWTO92275  |  Created: 2013-10-08  |  Updated: 2014-03-28  |  Article URL http://www.symantec.com/docs/HOWTO92275
Article Type
How To



When you upgrade any of your products, the Symantec Management Platform is also upgraded.  Likewise, when you upgrade the platform, you must also upgrade your solutions to a version that the platform version supports. This behavior prevents problems from occurring from mismatched versions between the products and the platform.

However, there are products that you can install outside of the traditional ITMS family of suites. These products may not support the current 7.5 version of the platform.

If you have a product installed that does not support the 7.5 platform, when you use Symantec Installation Manager to upgrade to the 7.5 platform, then your product is automatically uninstalled. SIM must remove the product in order to complete the upgrade. SIM provides a warning message to inform you that the product will be removed.

If you intend to install a product that does not support the 7.5 version of the platform and you attempt to use the traditional method in SIM, then the product is installed but SIM also installs the latest 7.5 version of the platform (which is not supported by the product). This could potentially cause problems with the product.

To workaround this situation, when you select Install New Products in SIM, you must first enable the option Show all Versions. Then select the product that you want to install. SIM will then automatically choose the appropriate version of the platform.

If you already have the 7.5 version of the platform and then you later decide that you want to install a product that does not yet support the 7.5 version, SIM will not prevent you from installing this version but this may result in unexpected behavior. 

As of the date of this article, please be aware of the status of the of the following components with regards to compatibility with the 7.5 platform:

Component/module

Comment

Backup Exec System Recover/Symantec System Recovery

Integration not available in 7.5.

Data Loss Prevention Integration Component

Integration not available in 7.5.

Dell Management Console and Console Pack

Not available in 7.5. Dell is discontinuing DMC and a corresponding 7.5 compatible version is not available.
For more information, see: 
Upgrade from DMC 2.0.0 - 2.0.3 to ITMS 7.5 with OME integration

Deployment Solution for Dell Servers

Not available at 7.5 GA, but planned for availability shortly after.

Out of Band Management

The bulk of the OOB functionality has been rolled into the SMP. Customers can get the Intel Remote Configuration Server component (RCS) directly from Intel.

Symantec Mobile Management

Requires SMM 7.2 SP3 or later.

Symantec Mobile Security

Not available in 7.5.

Wise connector

Not available in 7.5.

For information specific to 3rd-party solutions, please contact the corresponding vendor. 




Article URL http://www.symantec.com/docs/HOWTO92275


Terms of use for this information are found in Legal Notices